@font-face {
  font-family: AIA-Body;
  src: url(AIA-Body.woff2);
}
body,html {
  height: 100%;
  margin: 0 auto;
  
}

.bg {
	
  /* The image used */
  background-image: url(images/bg.png);

  width: 100%;
  height: calc(100vw*16/9);
	
  background-position: center top;
  /* Center and scale the image nicely */
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.btn1 {
    background:url(images/bt1.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: 85%;
	height: calc(100vw*0.27);
	cursor: pointer;
	position: absolute;
	left: 7.5%;
	top: calc(70vw);
    z-index:99;
}
.btn2 {
    background:url(images/bt2.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: 85%;
	height: calc(100vw*0.27);
	cursor: pointer;
	position: absolute;
	left: 7.5%;
	top: calc(102.5vw);
    z-index:99;
}
.desc1{
	position: absolute;
	left: calc(2.5vw);
	top: calc(135vw);
	width: 95vw;
	font-family: AIA-Body;
	color: white;
	font-size: 4.5vw;
	text-align: center;
}
.desc2{
	position: absolute;
	left: calc(2.5vw);
	top: calc(75vw);
	width: 95vw;
	font-family: AIA-Body;
	color: white;
	font-size: 7vw;
	text-align: center;
}
.bg-input{
	width: 85%;
	left: 7.5%;
	height: calc(100vw*0.2);
	position: absolute;
	top: calc(100vw);
}
input[type=number] {
	font-family: AIA-Body;
	font-size: 9vw;
	padding: 0;
	border-radius: 10px;
	border: 2px solid #DB4069;
	color: black;
	width: 100%;
	text-align: center;
	position: absolute;
	outline: none;
}
.btn3 {
    background:url(images/bt3.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: 38%;
	height: calc(100vw*0.25);
	cursor: pointer;
	position: absolute;
	left: 7.5%;
	top: calc(135vw);
    z-index:99;
}
.btn4 {
    background:url(images/bt4.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: calc(100vw*0.38);
	height: calc(100vw*0.25);
	cursor: pointer;
	position: absolute;
	left: 55.3%;
	top: calc(35vw);
    z-index:99;
}
.bg-name {
    background:url(images/text2.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: 86%;
	height: calc(100vw*0.72);
	cursor: pointer;
	position: absolute;
	left: 7%;
	top: calc(65vw);
}
.name{
	position: absolute;
	left: calc(7vw);
	top: calc(88vw);
	width: 86vw;
	font-family: AIA-Body;
	color: #D1043B;
	font-size: 12vw;
	text-align: center;
}
.desc3-1{
	position: absolute;
	left: calc(7vw);
	top: calc(107vw);
	width: 86vw;
	font-family: AIA-Body;
	color: black;
	font-size: 6vw;
	text-align: center;
}
.desc3-2{
	position: absolute;
	left: calc(7vw);
	top: calc(127vw);
	width: 86vw;
	font-family: AIA-Body;
	color: #F0F000;
	font-size: 5.5vw;
	text-align: center;
}
.desc3-3{
	position: absolute;
	top: calc(170vw);
	width: 100vw;
	font-family: AIA-Body;
	color: #F0F000;
	font-size: 3.5vw;
	text-align: center;
}
.btn5 {
    background:url(images/bt5.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: 44%;
	height: calc(100vw*0.25);
	cursor: pointer;
	position: absolute;
	left: 28%;
	top: calc(145vw);
    z-index:99;
}
.bg-invalid {
    background:url(images/text3.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: 86%;
	height: calc(100vw*0.72);
	cursor: pointer;
	position: absolute;
	left: 7%;
	top: calc(65vw);
}
.desc4{
	position: absolute;
	left: calc(7vw);
	top: calc(86vw);
	width: 86vw;
	font-family: AIA-Body;
	color: #EE2323;
	font-size: 6vw;
	text-align: center;
}
.btn3-2 {
    background:url(images/bt3.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0;
	border: none;
    width: 38%;
	height: calc(100vw*0.25);
	cursor: pointer;
	position: absolute;
	left: 31%;
	top: calc(145vw);
    z-index:99;
}